@charset "utf-8";
/* CSS Document */

/* WYSIWYG EDITOR ALIGNMENT CLASSES */

body {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}

p {
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    font-size: 0.95rem;
    font-weight: 400;
    line-height: 1.8;
    margin-bottom: 1.25rem;
    text-rendering: optimizeLegibility;
}

a { color: #008cba; text-decoration: none; }

h1, h2, h3, h4, h5, h6 {
  font-weight: 300;
  font-style: normal;
  color: #222222;
  text-rendering: optimizeLegibility;
  margin-top: 0.2rem;
  margin-bottom: 0.5rem;
  line-height: 1.4;
  font-family: 'Open Sans', sans-serif; }

h1 {
  font-size: 2.125rem; }

h2 {
  font-size: 1.6875rem; }

h3 {
  font-size: 1.375rem; }

h4 {
  font-size: 1.125rem; }

h5 {
  font-size: 1.125rem; }

h6 {
  font-size: 1rem; }
  
blockquote {
margin: 0 0 1.25rem;
padding: 0.5625rem 1.25rem 0 1.1875rem;
font-size: 1.5rem;
background: url(../images/quote.jpg) 0 0 no-repeat;
}  
  
.typography .left {
    text-align:left;
}
.typography .center {
    text-align:center;
}
.typography .right {
    text-align:right;
}
.typography img.right {
    float:right;
    margin-left:10px;
    margin-bottom:8px;
}
.typography img.left {
    float:left;
    margin-right:10px;
    margin-bottom:8px; 
}
.typography img.center {
    float:none;
    margin:10px auto 10px auto;
    display:block;  
}
.typography img.leftAlone {
    margin: 10px 100% 10px 0;
}
.typography ul, .typography ol {list-style: none;}
.typography ul li {background: none ;line-height:0.5em;padding: 5px 0px 0px 0px ;};

.right-pane h3 {margin-bottom: 0;}
